Get Org
GET
/api/orgs/{org_id}
const url = 'https://example.com/api/orgs/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/orgs/example \ --header 'Authorization: Bearer <token>'Get organization detail including member count.
Returns 403 if the user is not a member of the org. Returns 404 if the org does not exist.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org_id
required
Org Id
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
OrganizationResponse
object
Examplegenerated
{ "id": "example", "org_id": "example", "name": "example", "slug": "example", "settings": {}, "status": "example", "created_at": "example", "updated_at": "example", "member_count": 1}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}